#main-footer {
    background-color: #fff !important;
}

#main-footer a:link {
    color: #fff;
}

#et-top-navigation {
    padding-left: 0px !important;
    padding-top: 0px !important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a {
    padding-bottom: 15px !important;
    font-weight: 500 !important;
}

#footer-widgets {
    padding-top: 20px !important;
}

.footer-widget {
    width: 340px !important;
    margin: 0 20px 50px 0 !important;
}

#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 10px !important;
}

.footer-widget {
    color: #0093B1 !important;
}

.et_fixed_nav #top-header {
    background-color: #fff;
}

#page-container {
    padding-top: 175px !important;
}

@media (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
}
}